Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 22:17:13 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Dear Splash Team<div dir="auto"><br></div>
<div dir="auto">Once again </div>
<div dir="auto"><br></div>
<div dir="auto">You have super erexceeded my expectations this is what I was aspecting of splash.   </div>
<div dir="auto"><br></div>
<div dir="auto">By not resolveing the issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Yes u heard right.</div>
<div dir="auto"><br></div>
<div dir="auto">You don't care about customer satisfaction,</div>
<div dir="auto">It clearly states. In the response I got </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Pls donate that 20 aed gift voucher to Any charity splash supports </div>
<div dir="auto"><br></div>
<div dir="auto">At least u can do that</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I don't need it</div>
<div dir="auto"><br></div>
<div dir="auto">Pls one request pls cancel my online account with splash. </div>
<div dir="auto"><br></div>
<div dir="auto">I will get my purchase some where else.</div>
<div dir="auto"><br></div>
<div dir="auto">Pls do provide confirmation of my account cancellation as per your convenience</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"> </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 27, 2021, 18:13 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​Hi Kelwyn,</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>For the inconvenience caused, we’d like to give you a voucher worth AED 20 for you to use it on your next purchase SPLASH.</div>
<div dir="ltr">
<br>The voucher code you need to apply at checkout is 182-S5ZE-HRMG-EK5H-S. *Terms and conditions apply</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have now taken your valuable feedback and shared it with the concerned team.<br> <br>Once again, sincere apologies, and thank you for your patience.</div>
<div dir="ltr">
<br>Your friends,<br> <br>The Support Team<br> <br>* Terms and conditions:<br>1. This voucher code is valid till ​06.05.2021<br>2. The voucher can be spent on a threshold of AED 21.<br>3. Voucher is only valid on SPLASH FASHIONS<br>4. The voucher code can only be used once, on a single transaction – per head/credit card/registration.<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2282005